postgresql security update

2011-02-03T00:00:00
ID ELSA-2011-0197
Type oraclelinux
Reporter Oracle
Modified 2011-02-03T00:00:00

Description

[8.4.7-1.el6_0.1] - Update to PostgreSQL 8.4.7, for various fixes described at http://www.postgresql.org/docs/8.4/static/release-8-4-7.html http://www.postgresql.org/docs/8.4/static/release-8-4-6.html including the fix for CVE-2010-4015 Resolves: #672634

[8.4.5-1.el6_0.2] - Ensure we don't package any .gitignore files from the source tarball (650913)

[8.4.5-1.el6_0.1] - Update to PostgreSQL 8.4.5, for various fixes described at http://www.postgresql.org/docs/8.4/static/release-8-4-5.html including the fix for CVE-2010-3433 Resolves: #640069 - Duplicate COPYRIGHT in -libs subpackage, per revised packaging guidelines